<?php
	if ($this->session->userdata('permisson')==3) {		
		$CI =& get_instance();
		$CI->load->library('libraryprofile');
		$CI->libraryprofile->showMenuBarDriver($this->session->userdata('meno'),$this->session->userdata('priezvisko'),$this->session->userdata('id_zamestnanca'));
		$CI->libraryprofile->showProfile($employee);	
	} else {
		redirect(base_url('main/restricted'));
	}	
?>